{% extends '::base.html.twig' %}

{% block title %}Usuarios{% endblock title %}
{% block stylesheets %}
<style>
#form_Guardar {
	margin: 25px 0px 0px -7px;
}

.form-group {
	margin: 1px 37px 0px 0px;
}

</style>
{% endblock %}
{% form_theme passForm '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    {{ form(passForm) }}
</div>
{% endblock %}
